<?php
namespace Modules\Documents\Generate\OpenDocument; class View_Print extends \App\Mvc\ViewAbstract { public function render() { return $this->input['documentDetails']['fileContent'].<<<HTML
<script language="javascript">
	var oldonload = window.onload;
	window.onload = function() {
		if(oldonload) {
			oldonload();
		}
		setTimeout('window.focus();window.print();window.close()', 1);
	}
</script>
HTML;
} }